<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ PHP-Informationen ]
        <option value="../../funktionsreferenz/php_informationen/extension_loaded.html">extension_loaded
        <option value="../../funktionsreferenz/php_informationen/get_cfg_var.html">get_cfg_var
        <option value="../../funktionsreferenz/php_informationen/get_current_user.html">get_current_user
        <option value="../../funktionsreferenz/php_informationen/get_extension_funcs.html">get_extension_funcs
        <option value="../../funktionsreferenz/php_informationen/get_included_files.html">get_included_files
        <option value="../../funktionsreferenz/php_informationen/get_loaded_extensions.html">get_loaded_extensions
        <option value="../../funktionsreferenz/php_informationen/get_magic_quotes_gpc.html">get_magic_quotes_gpc
        <option value="../../funktionsreferenz/php_informationen/get_magic_quotes_runtime.html">get_magic_quotes_runtime
        <option value="../../funktionsreferenz/php_informationen/get_required_files.html">get_required_files
        <option value="../../funktionsreferenz/php_informationen/getenv.html">getenv
        <option value="../../funktionsreferenz/php_informationen/getlastmod.html">getlastmod
        <option value="../../funktionsreferenz/php_informationen/getmyinode.html">getmyinode
        <option value="../../funktionsreferenz/php_informationen/getmypid.html">getmypid
        <option value="../../funktionsreferenz/php_informationen/getmyuid.html">getmyuid
        <option value="../../funktionsreferenz/php_informationen/getrusage.html">getrusage
        <option value="../../funktionsreferenz/php_informationen/php_logo_guid.html">php_logo_guid
        <option value="../../funktionsreferenz/php_informationen/php_sapi_name.html">php_sapi_name
        <option value="../../funktionsreferenz/php_informationen/php_uname.html">php_uname
        <option value="../../funktionsreferenz/php_informationen/phpcredits.html">phpcredits
        <option value="../../funktionsreferenz/php_informationen/phpinfo.html">phpinfo
        <option value="../../funktionsreferenz/php_informationen/phpversion.html">phpversion
        <option value="../../funktionsreferenz/php_informationen/putenv.html">putenv
        <option value="../../funktionsreferenz/php_informationen/set_magic_quotes_runtime.html">set_magic_quotes_runtime
        <option value="../../funktionsreferenz/php_informationen/set_time_limit.html">set_time_limit
        <option value="../../funktionsreferenz/php_informationen/zend_logo_guid.html">zend_logo_guid
        <option value="../../funktionsreferenz/php_informationen/zend_version.html">zend_version
      </select>
    </form>
  </body>

</html>